<Message>
	<Request Ds_Version='0.0'>
		<Fecha>21/10/2014</Fecha>
		<Hora>17:56</Hora>
		<Ds_SecurePayment>1</Ds_SecurePayment>
		<DS_Card_Type>D</DS_Card_Type>
		<Ds_Card_Country>724</Ds_Card_Country>
		<Ds_Amount>1</Ds_Amount>
		<Ds_Currency>978</Ds_Currency>
		<Ds_Order>000000007216</Ds_Order>
		<Ds_MerchantCode>329744999</Ds_MerchantCode>
		<Ds_Terminal>001</Ds_Terminal>
		<Ds_Response>0000</Ds_Response>
		<Ds_MerchantData></Ds_MerchantData>
		<Ds_TransactionType>0</Ds_TransactionType>
		<Ds_ConsumerLanguage>1</Ds_ConsumerLanguage>
		<Ds_AuthorisationCode>563451</Ds_AuthorisationCode>
	</Request>
	<Signature>b97d1aba50aac5efc0915f59a70e24fc94cb3ffe</Signature>
</Message>
